<!DOCTYPE html>

<html>

<head>
  <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
  <meta content="utf-8" http-equiv="encoding">
  <title>Sample page</title>
</head>

<body>
  Some text<br />
  <img src='image.png'>
</body>

</html>
